PeanutKB Multiple Unspecified Input Validation Vulnerabilities

Bugtraq ID: 22628
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 20 2007 12:00AM
Updated: Feb 20 2007 11:36PM
Credit: These vulnerabilities were reported by the vendor.
Vulnerable: PeanutKB PeanutKB 0.0.3
PeanutKB PeanutKB 0.0.2
PeanutKB PeanutKB 0.0.1
Not Vulnerable: PeanutKB PeanutKB 0.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus